Compatibility

UPM·X is compatible with the latest versions of all modern browsers, but depends on the ServiceNow browser compatibility based on the selected user interface e.g. UI14 in which the UPM·X is running:

  • Chrome 85+
  • Firefox 80+
  • Safari 13+
  • Internet Explorer 11+ (end of support 17th August 2021)
  • Edge 85+
  • Edge Legacy (end of support 9th March 2021)

❗️

Still Old School?

Internet Explorer and Edge Legacy are limited supported and could be impacted by functionality limitations.
We are ending support of Internet Explorer 17th August 2021.

👍

JavaScript is your friend!

JavaScript needs to be activated in the browser.

Updated 15 days ago

Compatibility


Suggested Edits are limited on API Reference Pages

You can only suggest edits to Markdown body content, but not to the API spec.